@media (max-width: 1700px){
    .packages-prices-list:not(.website) .features.pkg-details-info-item {
        width: 100%;
        text-align: center;
    }
    .packages-prices-list:not(.website) {
        margin-top: 50px;
    }
    .packages-prices-list:not(.website) .packages-list-header .features.pkg-details-info-item {
        padding: 0 !important;
        border: none;
    }
    .packages-prices-list:not(.website) .pkg-details-item {
        flex-wrap: wrap;
        text-align: center;
    }
    .packages-prices-list:not(.website) .pkg-details-info-item.featured:not(.package-item-header){
        background: initial;
    }
    .packages-prices-list:not(.website) .pkg-details-info-item.featured:not(.package-item-header) .pkg-button{
        border-color: #7755E2;
        color: #7755E2;
    }
    .packages-prices-list:not(.website) .pkg-details-info-item.featured:not(.package-item-header) .pkg-button:hover{
        background: #7755E2;
        color: #ffffff;
    }
    .packages-prices-list:not(.website) .pkg-details-info-item.featured:not(.package-item-header) path {
        fill: #041637;
    }
    .packages-prices-list:not(.website) .pkg-details-info-item.featured:not(.package-item-header) .ask-consultation{
        color: #4EC7A2;
    }
    .packages-prices-list:not(.website) .package-item-footer.featured.package-item-footer.featured:before {
        display: none;
    }
    .packages-prices-list:not(.website) .packages-buttons .features.pkg-details-info-item {
        display: none;
    }
    .packages-prices-list:not(.website) .package-item-header {
        border-radius: 0 0 20px 20px;
    }
    .packages-prices-list:not(.website) .features.pkg-details-info-item {
        border: none;
    }
    .packages-prices-list:not(.website) .packages-buttons .pkg-details-info-item {
        padding: 20px 0;
    }
    .packages-prices-list:not(.website) .pkg-details-info-item {
        padding-right: 0;
        padding-left: 0;
    }
    .packages-prices-list:not(.website) .packages-prices-list {
        margin-top: 50px;
    }
}
@media (max-width: 1600px){
    .packages-prices-list.fixed .packages-list-header {
        margin-right:-20px;
        padding:0 20px;
    }
    .checkout-sidebar{
        margin-left:25px;
    }
    a.ds-menu-item.logout {
        margin-top: 0;
    }
    .notf-list {
        margin-bottom: 20px;
    }
    .dashboard-menu-wrap {
        width: 200px;
    }
    .dashboard-menu-wrap .logo {
        margin: 0 20px 50px 0;
    }
    .dashboard-menu {
        padding-left: 20px;
    }
    .dashboard-menu a {
        padding: 3px 20px 2px 0;
        font-size:12px;
    }
    .dashboard-menu a.ds-menu-button {
        margin-right: 20px;
    }
    .dashboard-content {
        width: calc(100% - 200px);
        padding-bottom:30px;
    }
    .dashboard-sidebar {
        width: 370px;
    }
    .dashboard-middle-content {
        width: calc(100% - 370px);
    }
    .dashboard-middle-content {
        padding: 0 40px;
    }
    .notifications-sidebar, .checkout-sidebar {
        padding: 30px 20px;
    }
    .sidebar-title {
        font-size: 15px;
        margin-bottom: 25px;
    }
    .notf-item a .text {
        font-size: 12px;
    }
    .affiliate-wrap h3 {
        font-size: 15px;
    }
    .affiliate-wrap p {
        font-size: 12px;
    }
    .aff-footer .aff-share {
        padding: 0 12px;
        font-size: 11px;
    }
    .popup-title {
        font-size: 14px;
    }
    .popup-content-wrap {
        padding: 20px;
    }
    .popup-text-wrap {
        font-size: 11px;
        line-height: 26px;
    }
    .form-buttons a, .form-buttons button {
        font-size: 12px;
        padding: 0 20px;
        height: 40px;
    }
    .dashboard-path h2 {
        font-size: 15px;
    }
    .dashboard-path-actions a {
        padding: 0 15px;
    }
    .dashboard-path-link {
        font-size: 11px;
    }
    .dashboard-header {
        padding: 30px 0 0 25px;
    }
    .package-item .details span:first-child {
        margin-left: 18px;
    }
    .package-item .start-report {
        padding: 0 10px;
        font-size: 11px;
    }
    body.menu-small .dashboard-middle-content {
        padding: 0 60px;
    }
    .blue-hint {
        padding: 15px;
        font-size: 12px;
        line-height: 24px;
    }
    .aff-page-share {
        padding: 15px 15px 20px 15px;
    }
    .aff-stats {
        padding: 20px;
    }
    .aff-stats .aff-profit b {
        font-size: 20px;
    }
    .profit-details-item span {
        margin-left: 14px;
        font-size: 11px;
        width: 65px;
        white-space: nowrap;
    }
    .profit-details-item b {
        font-size: 11px;
        white-space: nowrap;
    }
    .table-title h3 {
        font-size: 14px;
    }
    .table td, .table th {
        padding: 10px 5px;
        font-size: 11px;
    }
    .ticket-status {
        padding: 0 6px;
        font-size: 10px;
    }
    .table-title a {
        height: 30px;
        padding: 0 15px;
        font-size: 11px;
    }
    .c-title {
        padding: 15px 20px;
        font-size: 14px;
    }
    .c-content p {
        margin-bottom: 15px;
    }
    .c-content {
        font-size: 11px;
        line-height: 24px;
    }
    .radius-btn {
        padding: 0 15px;
    }
    .white-card-wrap h3 {
        font-size: 14px;
    }
    .white-card-wrap p {
        font-size: 11px;
        margin-bottom: 25px;
    }
    .form-group label {
        font-size: 12px;
    }
    .form-input {
        height: 40px;
        padding: 0 15px;
        font-size: 11px;
    }
    .green-btn {
        height: 40px;
        padding: 0 20px;
        font-size: 12px;
    }
    .checkout-total {
        padding: 20px;
    }
    .checkout-total-item {
        font-size: 10px;
    }
    .registration-wrap.edit-profile {
        padding: 20px;
    }
    .form-group .hint {
        font-size: 10px;
    }
    .hint-bar-text {
        font-size: 11px;
    }
    .empty-content-wrap {
        min-height: 150px;
        padding: 20px;
    }
    .empty-content-wrap h3 {
        font-size: 14px;
    }
    .empty-content-wrap p {
        font-size: 11px;
    }
    .empty-content-wrap {
        background: url(../images/empty-bg.svg) no-repeat -40% top #fff;
    }
    .table-action-btns .text-link {
        font-size: 9px;
        padding:0 5px;
    }
    .support-empty h3 {
        font-size: 14px;
        margin-bottom: 14px;
    }
    .support-empty p {
        font-size: 11px;
    }
    .registration-step h3 {
        font-size: 14px;
    }
    .registration-wrap {
        padding: 30px;
    }
    .dashboard-path a, .dashboard-path span {
        font-size: 11px;
    }
    .page-wrap {
        margin: 15px auto;
        padding: 30px 20px;
        background-size: auto 120px;
    }
    .header {
        display: block;
        margin-bottom: 30px;
    }
    .header .logo {
        margin-left: 0;
        margin-bottom:40px;
        display: inline-block;
    }
    .report-title {
        margin-bottom: 30px;
    }
    .report-title .icon {
        width: 50px;
        height: 50px;
        border-radius: 15px;
        margin-left: 20px;
    }
    .report-title .icon svg{
        width:24px;
    }
    .report-title h3, .report-title h4 {
        font-size: 14px;
    }
    .report-title h3:before {
        bottom: -2px;
        width: 62px;
        height: 10px;
    }
    .text-info-item p {
        font-size: 11px;
    }
    .nav-tabs {
        padding-left: 0;
    }
    .nav-tabs .nav-item .nav-link {
        padding: 6px 10px;
        font-size: 11px;
    }
    .text-info-item h3 {
        font-size: 14px;
        margin-bottom: 16px;
    }
    .text-info-item.bg-colored {
        padding: 15px;
    }
    .download-report-wrap, .download-report-wrap.bg2{
        padding: 15px 155px 15px 15px;
        margin-top: 18px;
    }
    .download-report-wrap .text h3 {
        font-size: 13px;
        margin-bottom: 7px;
    }
    .download-report-wrap .text h4 {
        font-size: 11px;
    }
    .download-report-wrap .download {
        padding: 7px 12px;
        font-size: 12px;
    }
    .download-report-wrap .download svg {
        margin-right: 10px;
    }
    .info-items .info-item:first-child {
        padding-right: 0;
    }
    .colored-list li {
        padding: 8px 10px;
        font-size: 11px;
        font-weight: 500;
    }
    .bg-colored-text-item p {
        font-size: 11px;
        line-height: 26px;
    }
    .bg-colored-text-item h3 {
        padding: 6px 12px 6px 15px;
        font-size: 12px;
        margin-bottom: 10px;
    }
    blockquote {
        font-size: 11px;
        font-weight: 500;
        padding: 4px 18px 4px 0;
    }
    .chart-item-content {
        padding: 15px;
        margin: 20px 0;
    }
    .bg-colored-text-item {
        padding: 15px;
    }
    .chart-item-content.radar-chart .chart-wrap {
        padding: 15px;
    }
    .chart-wrap h3 {
        font-size: 14px;
        margin-bottom: 20px;
    }
    .chart-label-item {
        font-size: 11px;
    }
    .colored-title-item p {
        font-size: 11px;
        line-height: 26px;
    }
    .text-content {
        font-size: 11px;
        line-height: 24px;
    }
    .dashboard-wrap.wide .sidebar-title {
        font-size: 14px;
        margin-bottom: 25px;
    }
    .report-item {
        margin-bottom: 15px;
    }
    .report-item a {
        font-size: 12px;
    }
    .report-sidebar {
        padding: 20px;
    }
    .dashboard-wrap.wide .dashboard-sidebar {
        padding-left: 25px;
    }
    .mobile-notifications {
        top: 88px;
    }
    .packages-prices-list{
        padding:0 20px;
    }

}
@media (max-width: 1200px){
    .quiz-title-wrap {
        padding: 20px;
    }
    .quiz-title-wrap h3 {
        font-size: 14px;
    }
    .note-list {
        font-size: 11px;
    }
    .checkout-sidebar {
        margin-left: 0;
    }
    .dashboard-wrap .dashboard-sidebar, .dashboard-wrap.wide .dashboard-sidebar {
        width: 100%;
        padding: 0 40px;
        margin-top:0;
    }
    .dashboard-wrap .dashboard-middle-content, .dashboard-wrap.wide .dashboard-middle-content {
        width: 100%;
        margin-bottom: 20px;
    }
    .dashboard-middle-content {
        margin-top: 20px;
    }
    body.menu-small .dashboard-middle-content {
        padding: 0 40px;
    }
    .notifications-sidebar, .checkout-sidebar  {
        border-radius: 20px;
    }
    .dashboard-path-wrap {
        margin-bottom: 20px;
    }
    .dashboard-sidebar:not(.mini-sidebar){
        display: none;
    }
    .dashboard-content-wrap.report-page .report-sidebar-mobile {
        display: block;
        padding:0;
        margin-bottom:20px;
    }
    .dashboard-content-wrap.report-page .report-sidebar-mobile .sidebar-title{
        display: flex;
        align-items:center;
    }
    .dashboard-content-wrap.report-page .report-sidebar-mobile .sidebar-title svg{
        margin-right:auto;
        transition: all 0.3s;
    }
    .sidebar-title.active svg {
        transform: rotate(180deg);
    }
    .dashboard-content-wrap.report-page .report-details-sidebar {
        display: none;
    }
    .dashboard-content-wrap.report-page .dashboard-inner-content {
        float: right;
        width: 100%;
    }
    .report-sidebar .reports-list{
        display: none;
        margin-top:20px;
    }
    .report-sidebar .sidebar-title{
        cursor: pointer;
        margin-bottom:0 !important;
    }
}
@media (max-width: 991px) {
    body:before {
        transition: all 0.3s;
        opacity:0;
        visibility: hidden;
    }
    body.menu-active:before {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: '';
        background: rgba(0,0,0,0.2);
        z-index: 2;
        transition: all 0.3s;
        opacity:1;
        visibility: visible;
    }
    .packages-prices-list.website {
        margin-bottom: 30px;
    }
    .logos-section {
        text-align: center;
        margin:30px 0;
    }
    .packages-faq-wrap.website {
        margin: 30px 0 5px;
    }
    .faq-item .content {
        font-size: 12px;
        line-height: 26px;
    }
    .faq-item {
        padding: 10px 16px;
        border-radius: 10px;
    }
    .faq-item .title h3 {
        font-size: 13px;
        line-height: 28px;
    }
    .logos-section .logos-imgs img {
        margin: 10px;
    }
    .text-button-block {
        padding: 25px;
    }
    .text-button-block h3 {
        font-size: 18px;
    }
    .cons-block h3 {
        font-size: 14px;
    }
    .pricing-tabs a {
        padding: 10px 15px;
        font-size: 12px;
        margin: 0 5px;
    }
    .pricing-page:before {
        height: 313px;
    }
    .dashboard-wrap .dashboard-middle-content, .dashboard-wrap.wide .dashboard-middle-content {
        padding: 0 20px;
    }
    .dashboard-wrap .dashboard-sidebar, .dashboard-wrap.wide .dashboard-sidebar {
        padding: 0 20px;
    }
    .page-wrap{
        background: #ffffff;
    }
    .blog-share {
        position: initial;
        text-align: center;
        width: auto;
        margin-right: auto;
        display: inline-flex;
        align-items: center;
        margin-bottom:20px;
    }
    .blog-share span, .blog-share a {
        margin-bottom: 0;
    }
    .blog-share a {
        margin-right: 10px;
    }
    .desktop-blog-share{
        display: none;
    }
    .home-text {
        padding-left: 20px;
    }
    .big-new-item .news-big-info {
        padding: 20px;
    }
    .big-new-item .news-big-info .news-title {
        font-size: 20px;
        line-height: 35px;
        margin-bottom: 30px;
    }
    .mobile-logo{
        display: inline-flex;
    }
    .mobile-logo img{
        width:34px;
    }
    .toggle-menu {
        display: none;
    }
    .dashboard-menu-wrap .logo {
        display: none;
    }
    .dashboard-menu-wrap {
        width: 0;
        position: initial;
    }
    .dashboard-menu {
        position: fixed;
        left: 0;
        top: 0;
        bottom:-5px;
        width: 310px;
        background: #fff;
        padding: 24px 0;
        height: calc(100vh + 2px);
        overflow-y: auto;
        z-index: -1;
        opacity:0;
        visibility: hidden;
        transition: all 0.3s;
        border-radius: 0 20px 20px 0;
    }
    .dashboard-menu.active{
        opacity:1;
        visibility: visible;
        z-index: 99;
    }
    .dashboard-content {
        width: 100%;
        border-radius: 0;
        padding: 20px;
    }
    .dashboard-header {
        padding: 0;
    }
    .dashboard-middle-content {
        padding: 0 !important;
    }
    .dashboard-wrap .dashboard-sidebar, .dashboard-wrap.wide .dashboard-sidebar {
        padding: 0;
    }
    .header-left-icons .user-profile , .header-left-icons .lang{
        display: none;
    }
    .header-left-icons .notifications {
        margin-left: 30px;
    }
    .mobile-menu-toggle{
        display: inline-flex;
        background: #EBEDF0;
        width:33px;
        height:33px;
        border-radius: 10px;
        align-items:center;
        justify-content: center;
    }
    .website-menu-toggle{
        display: none;
    }
    .menu-mobile-header{
        display: flex;
        align-items:center;
        padding:0 20px 30px;
    }
    .website-nav .menu-mobile-header{
        display: none;
    }
    .menu-mobile-header h3{
        color: #7755E2;
        font-size:16px;
        margin:0;
        font-weight:700;
    }
    .menu-mobile-header .close-menu{
        background: #041637;
        width:33px;
        height:33px;
        border-radius: 10px;
        align-items:center;
        justify-content: center;
        display: inline-flex;
        margin-right:auto;
        padding:0;
    }
    .menu-mobile-header .close-menu:before{
        display: none;
    }
    .menu-mobile-header .close-menu svg{
        margin-left: 0;
        width: auto;
    }
    .dashboard-menu a {
        padding: 3px 30px 2px 0;
        font-size: 14px;
    }
    .dashboard-menu a.ds-menu-button {
        margin: 0 30px 26px;
    }
    .mobile-notifications {
        top: 70px;
        width: 470px;
        max-width: 100%;
        border-radius: 0 20px 0 0;
        background: #fff;
        height:calc(100vh - 70px);
        overflow-y: auto;
    }
    .mobile-notifications .affiliate-wrap{
        display: none;
    }
    .notf-list {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none;
    }
    .dashboard-wrap.register .header-left-icons .user-profile, .dashboard-wrap.register .header-left-icons .lang {
        display: inline-flex;
    }
    .dashboard-wrap.register .dashboard-middle-content .logo {
        display: none;
    }
    .dashboard-wrap.register .dashboard-middle-content {
        margin-top: 30px;
    }
    .dashboard-menu a.lang{
        padding: 8px 20px;
        background: #EBEDF0;
        border-radius: 50px;
        color: #041637;
        font-size: 13px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        font-weight: 700;
        margin-right: 30px;
    }
    .dashboard-menu a.lang img{
        margin-left:10px;
    }
    .packages-prices-list.website .features.pkg-details-info-item {
        width: 100%;
        text-align: center;
    }
    .packages-prices-list.website .packages-list-header .features.pkg-details-info-item {
        padding: 0 !important;
        border: none;
    }
    .packages-prices-list.website .pkg-details-item {
        flex-wrap: wrap;
        text-align: center;
    }
    .packages-prices-list.website .pkg-details-info-item.featured:not(.package-item-header){
        background: initial;
    }
    .packages-prices-list.website .pkg-details-info-item.featured:not(.package-item-header) .pkg-button{
        border-color: #7755E2;
        color: #7755E2;
    }
    .packages-prices-list.website .pkg-details-info-item.featured:not(.package-item-header) .pkg-button:hover{
        background: #7755E2;
        color: #ffffff;
    }
    .packages-prices-list.website .pkg-details-info-item.featured:not(.package-item-header) path {
        fill: #041637;
    }
    .packages-prices-list.website .pkg-details-info-item.featured:not(.package-item-header) .ask-consultation{
        color: #4EC7A2;
    }
    .packages-prices-list.website .package-item-footer.featured.package-item-footer.featured:before {
        display: none;
    }
    .packages-prices-list.website .packages-buttons .features.pkg-details-info-item {
        display: none;
    }
    .packages-prices-list.website .package-item-header {
        border-radius: 0 0 20px 20px;
    }
    .packages-prices-list.website .features.pkg-details-info-item {
        border: none;
    }
    .packages-prices-list.website .packages-buttons .pkg-details-info-item {
        padding: 20px 0;
    }
    .packages-prices-list.website .pkg-details-info-item {
        padding-right: 0;
        padding-left: 0;
    }
    .packages-prices-list.website .packages-prices-list {
        margin-top: 50px;
    }
    .website-packages-wrap {
        margin-top: 60px;
    }

}
@media (max-width: 767px) {
    .website-menu-toggle{
        display: inline-flex;
    }
    .cons-block .text{
        margin-bottom:25px;
    }
    .text-button-block {
        display: block;
        text-align: center;
    }
    .text-button-block p {
        font-size: 14px;
        margin-bottom: 25px;
    }
    .website-packages-wrap {
        margin-top: 30px;
    }
    .pricing-page:before {
        height: 340px;
    }
    .flex-crumb {
        display: block;
    }
    .crumb-content {
        margin-bottom: 20px;
    }
    .flex-crumb .dashboard-path-actions {
        display: inline-block;
    }
    .website-nav .menu-mobile-header{
        display: flex;
    }
    .home-text {
        padding-left: 0;
    }
    .page-crumb h3 {
        font-size: 18px;
    }
    .inner-news-img {
        margin-bottom: 25px;
    }
    .inner-new-details p {
        margin-bottom: 15px;
    }
    .inner-new-details h3 {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .inner-new-details img {
        margin-bottom: 20px;
    }
    .news-details-section {
        padding-bottom: 20px;
        margin-bottom: 30px;
    }
    .news-loader .col-md-4.col-sm-6:last-child {
        display: none;
    }
    .try-form {
        margin: 0 auto 30px;
    }
    .home-text .logos {
        justify-content: center;
    }
    .home-img .home-img-label {
        font-size: 10px;
        padding: 10px;
        right: 0;
    }
    .home-text h1 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .try-form {
        text-align: right;
    }
    .try-form button {
        width: 110px;
        font-size: 12px;
        padding: 0;
    }
    .try-form input {
        width: calc(100% - 75px);
        font-size: 13px;
        padding: 0 15px 0 41px;
    }
    .home-section {
        margin-bottom: 30px;
    }
    .about-text {
        padding-right: 0;
        position: relative;
        z-index:1;
        margin-top:-20px;
    }
    .section-title h1 {
        font-size: 18px;
    }
    .about-text .section-title {
        margin-bottom: 25px;
    }
    .feature-item {
        margin-bottom: 25px;
    }
    .who-need-section {
        margin-bottom: 10px;
        text-align: center;
    }
    .mtm-leaders-section {
        margin-bottom: 30px;
    }
    .mtm-leaders-wrap {
        padding: 25px;
    }
    .why-mtm-section {
        margin-bottom: 25px;
    }
    .why-text-item {
        margin-bottom: 30px;
    }
    .tstm-item span {
        margin-bottom: 20px;
    }
    .tstm-slider {
        padding: 60px 20px 30px;
    }
    .tstm-section {
        margin-bottom: 0;
        padding-bottom: 70px;
    }
    .testim-dots .testim-dot {
        margin: 0 10px;
    }
    .testim-dots .testim-dot img {
        width: 40px;
        height: 40px;
        border-radius: 15px;
    }
    .call-action-wrap {
        padding: 25px;
    }
    .call-action {
        margin-bottom: 30px;
    }
    .call-action-wrap .section-title {
        margin-bottom: 20px;
    }
    .testim-dots .testim-dot.active img {
        width: 60px;
        height: 60px;
        border-radius: 24px;
    }
    .try-now-wrap {
        margin-top: 30px;
        display: block;
        text-align: center;
    }
    .try-now-wrap h3 {
        margin-bottom: 20px;
        line-height: 30px;
    }
    .about-section {
        margin-bottom: 40px;
    }
    .home-text .logos img {
        margin-left: 15px;
        filter: grayscale(100%);
        max-width: 20%;
    }
    .home-img {
        display: inline-block;
        margin: 0 auto 30px;
    }
    .home-row {
        text-align: center;
    }
    body:not(.website), html {
        background: #fff;
    }
    .page-wrap {
        margin: 0;
        border-radius: 0;
        box-shadow: none;
    }
    .info-items {
        display: block;
    }
    .info-items .info-item:nth-child(odd){
        background: #F5F7F9;
        border-radius: 5px;
    }
    .info-items .info-item {
        align-items: center;
        padding: 8px 10px !important;
        border: none;
        display: flex;
    }
    .info-items .info-item h4 {
        font-size: 11px;
        width: 120px;
        margin-bottom: 0;
        font-weight: 500;
        flex: 0 0 auto;
    }
    .info-items .info-item span {
        font-size: 11px;
    }
    .nav-tabs .nav-item {
        width: auto;
        margin-bottom: 10px;
        margin-left: 10px;
        flex: 0 0 auto;
    }
    .nav-tabs {
        width: calc(100% + 20px);
        overflow-x: auto;
        display: flex;
        flex-wrap: initial;
        margin-bottom: 15px;
    }
    .nav-tabs .nav-item:last-child{
        padding-left:10px;
    }
    .chart-item-content.radar-chart .chart-shape{
        margin-bottom:30px;
        width: 300px;
        max-width: 100%;
    }
    .chart-label-item {
        font-size: 11px;
        width: 230px;
        margin: 0 auto 10px !important;
    }
    .chart-wrap .chart-shape {
        width: 220px;
        max-width: 100%;
    }
    .chart-item-content.radar-chart .chart-wrap .row{
        justify-content: center;
    }
    .chart-item-content.radar-chart .chart-label-item {
        width: 230px;
        margin: 0 auto 10px;
    }

    .page-wrap {
        background: #fff;
        border-radius: 20px;
    }
    .empty-content-wrap {
        background: url(../images/empty-bg.svg) no-repeat top center #fff;
        padding-top: 40%;
        text-align: center;
        background-size: 65%;
    }
    .package-item .details span {
        font-size: 10px;
    }
    .package-item .details span:first-child {
        margin-left: 10px;
    }
    .package-item .img {
        margin-left: 11px;
    }
    .package-item.loader .info--item:first-child {
        margin-left: 10px;
    }
    .package-item.loader .info--item {
        width: 80px;
    }
    .chat-wrapper .chat-header {
        padding: 15px;
    }
    .chat-content {
        padding: 0 15px 15px;
    }
    .chat-user-text .chat-msg-text {
        font-size: 12px;
        border-radius: 15px;
    }
    footer {
        margin-top: 40px;
        padding-bottom: 30px;
    }
    .footer-bottom {
        margin-top: 10px;
        display: block;
        text-align: center;
    }
    .social-media {
        width: 100%;
        justify-content: center;
        margin-bottom: 20px;
    }
    .payment-methods {
        margin: 0 auto 25px;
    }
    .news-item .news-title {
        font-size: 14px;
    }
    .website-nav{
        position: fixed;
        top:0;
        left:0;
        bottom:0;
        width:300px;
        max-width:100%;
        opacity:0;
        visibility: hidden;
        z-index: -5;
        transition: all 0.3s;
        background: #fff;
        border-radius: 0 20px 20px 0;
        box-shadow: 0 10px 15px rgba(0,0,0,0.03);
        display: block;
        padding: 24px 20px;
        overflow-y: auto;
    }
    .website-nav a {
        display: block;
        padding: 0 5px;
        margin: 0 0 20px;
    }
    .website-nav a.register {
        padding: 10px 15px;
        display: inline-block;
    }
    .website-nav a.login {
        color: #7755E2;
    }
    .website-nav.active{
        opacity:1;
        visibility: visible;
        z-index:999;
    }
    .header-left {
        margin-right: auto;
    }
    .mobile-auth{
        display: initial;
    }
    .menu-mobile-header{
        display: flex;
        align-items:center;
        padding:0 20px 30px;
    }
    .menu-mobile-header h3{
        color: #7755E2;
        font-size:16px;
        margin:0;
        font-weight:700;
    }
    .website-nav .close-menu{
        margin-bottom:0;
    }
    .website-nav .menu-mobile-header {
        padding: 0 0 30px;
    }
    .header-left a.login, .header-left a.register {
        font-size: 12px;
        margin-left: 15px;
    }
    .mobile-hide{
        display: none !important;
    }
    .header-left .register {
        padding: 0 10px;
        height: 33px;
        display: inline-flex;
        align-items: center;
    }
    .header-left .website-lang {
        height: 33px;
        margin-left: 15px;
        padding: 12px 10px;
        display: none;
    }
    .website-nav .website-lang {
        display: inline-flex;
        height: 33px;
        padding: 0 12px;
        margin-right: 5px;
    }
    .mobile-auth {
        display: flex;
        align-items: center;
    }
    .website-nav a.login {
        color: #7755E2;
    }
    .mobile-auth a.register {
        background: #7755e2;
        color: #fff;
        margin-right: 10px;
    }
    .mobile-auth a {
        padding: 8px 10px !important;
        font-size: 12px;
        border: 1px solid #7755E2;
        border-radius: 10px;
    }
    .why-img {
        margin-bottom: 30px;
    }
    .tstm-section .section-title {
        margin-bottom: 55px;
    }
    .website-logo img {
        width: 45px;
    }
    header{
        padding:20px 0 30px;
    }
    .auth-form-wrap {
        max-width: 94%;
        padding: 30px 20px;
    }
    .auth-form-wrap h3 {
        font-size: 18px;
    }
    .social-media-login a {
        padding: 0 15px;
        font-size: 10px;
        font-weight: 700;
    }
    .other-auth-action {
        margin-top: 25px;
    }
    .lost-password {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .social-media-login a.google {
        margin-right: 10px;
    }
    .page-crumb{
        text-align: center;
    }
    .contact-img {
        display: inline-block;
        margin: 0 auto 30px;
    }
    .contact-row {
        text-align: center;
    }
    .contact-form {
        width: 100%;
        text-align: initial;
    }
    .video-section .home-text .landing-package-item .title {
        display: inline-block;
    }
    .video-section .home-text {
        padding: 0;
    }
    .video-section .home-text h1 {
        font-size: 18px;
        line-height: 30px;
    }
    .landing .header-left .website-lang {
        display: flex;
        margin-left: 0;
        margin-right: 10px;
    }
    .landing .order-now {
        height: 33px;
        line-height: 32px;
        padding: 0 15px;
        font-size: 12px;
    }
    .landing-home-text h1 {
        line-height: 34px;
    }
    .video-section {
        padding-bottom: 30px;
    }

}
@media (max-width: 575px) {
    .packages-prices-list.fixed .packages-list-header {
        margin-right: -5px;
        padding: 0 5px;
    }
    .packages-prices-list.fixed {
        padding-top: 150px;
    }
    .quiz-title-wrap{
        display: block;
        text-align: center;
    }
    .quiz-pages {
        display: inline-flex;
        margin-top: 15px;
    }
    .quiz-question-item .quiz-header {
        display: block;
    }
    .quiz-question-item .quiz-audio {
        margin-right: 0;
        margin-top: 15px;
    }
    .quiz-question-item {
        padding: 15px;
        padding-right: 45px;
    }
    .quiz-question-item .text i {
        right: 14px;
        top: 15px;
    }
    .quiz-question-item .text h3 {
        line-height: 20px;
    }
    .choices-group .choice-item {
        margin: 0 3px;
    }
    .add-cart-wrap {
        padding: 10px;
    }
    .package-item-header .pkg-name {
        font-size: 12px;
    }
    .package-item-header .pkg-price {
        font-size: 10px;
    }
    .package-item-header .pkg-price b {
        font-size: 13px;
    }
    .package-item-header img {
        margin-bottom: 20px;
        width: 45px;
    }
    .package-item-header {
        padding: 20px 0 20px;
    }
    .packages-feature-item .pkg-details-info-item {
        padding: 10px 5px;
    }
    .pkg-button {
        padding: 10px 0;
        width: 60px;
        font-size: 9px;
        border: 1px solid #7755E2;
    }
    .ask-consultation {
        font-size: 9px;
        font-weight: 500;
    }
    .packages-prices-list {
        padding: 0 5px;
    }
    .featured-label {
        font-size: 10px;
        padding: 7px 0;
        width: 70px;
    }
    .package-item:not(.loader) .package-actions {
        width: 100%;
    }
    .colored-title-item h3 {
        width: 100%;
        padding: 6px 16px;
    }
    .package-item:not(.loader) {
        flex-wrap: wrap;
        position: relative;
    }
    .package-item:not(.loader) .drop-list {
        position: absolute;
        left: 15px;
        top: 20px;
    }
    .package-item:not(.loader) .start-report {
        margin-right: 70px;
        margin-top: 8px;
    }
    .big-new-item .news-img img {
        border-radius: 20px 20px 0 0;
    }
    .news-loader .col-md-4.col-sm-6:first-child {
        display: initial;
    }
    .news-loader .col-md-4.col-sm-6 {
        display: none;
    }
    .big-new-item .news-img {
        height: 300px;
        border-radius: 20px 20px 0 0;
        margin-bottom:0;
    }
    .big-new-item .col-md-7 {
        padding-left: 15px;
    }
    .big-new-item .col-md-5 {
        padding-right: 15px;
    }
    .big-new-item .news-big-info {
        border-radius: 0 0 20px 20px;
        height: auto;
    }
    .big-new-item .news-big-info .news-date {
        margin-bottom: 15px;
    }
    .big-new-item .news-big-info .news-title {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    footer {
        text-align: center;
    }
    .table-wrap .table {
        width: 500px;
        min-width:100%;
    }
    .table-wrap .table-big{
        width:650px;
    }
    .table td:last-child, .table th:last-child {
        padding-left: 20px;
    }
    .two-buttons-action{
        display: block;
    }
    .two-buttons-action .dashboard-path-actions{
        margin-top:15px;
    }
    .download-report-wrap {
        display: block;
    }
    .download-report-wrap, .download-report-wrap.bg2 {
        padding: 20px 220px 20px 15px;
        margin-top: 18px;
    }
    .download-report-wrap.bg2 {
        background: url(../images/bg2.svg) no-repeat calc(100% + 25px) -5px #FFF8E9;
        background-size: auto calc(100% + 8px);
    }
    .download-report-wrap .download {
        margin-top: 14px;
        margin-right: 0;
    }
    .download-report-wrap.bg2 {
        background: url(../images/bg2.svg) no-repeat calc(100% + 25px) -5px #FFF8E9;
        background-size: auto calc(100% + 6px);
    }
    .download-report-wrap, .download-report-wrap.bg2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        padding:20px;
    }
    .download-report-wrap .text {
        width: 156px;
        margin-right: auto;
    }
    .download-report-wrap, .download-report-wrap.bg2 {
        margin-top: 18px;
    }
    .download-report-wrap {
        background: url(../images/bg1.svg) no-repeat calc(100% + 45px) -3px #FFF8E9;
        background-size: auto calc(100% + 10px);
        padding-right: 180px !important;
    }
    .chart-wrap {
        width: 100%;
        display: block;
    }
    .text-content {
        display: block;
        width: 100%;
        padding-right: 0;
        margin-top: 15px;
        font-size: 11px;
    }
}
@media (max-width: 480px) {
    .pricing-page:before {
        height: 338px;
    }
    .pricing-tabs a {
        font-size: 11px;
        margin: 0 2px !important;
    }
    .affiliate-wrap h3 {
        font-size: 11px;
    }
    .affiliate-wrap .imgs img {
        width: 35px;
        height: 35px;
    }
    .download-report-wrap.bg2 {
        background: url(../images/bg2.svg) no-repeat calc(100% + 120px) -5px #FFF8E9;
        background-size: auto calc(100% + 10px);
    }
    .download-report-wrap {
        padding-right: 100px !important;
    }
    .aff-page-share input {
        width: calc(100% - 134px);
    }
    .aff-page-share .title {
        margin-bottom: 15px;
    }
}
@media (max-width: 360px) {
    .download-report-wrap {
        padding-right: 0 !important;
    }
}
